LOU_ALLROUND(1)

NAME
lou_allround (Liblouis) - Test every capability of the liblouis library

SYNOPSIS
lou_allround [OPTIONS]

DESCRIPTION
This program tests every capability of the liblouis library. It is completely interactive.

-h, --help
    display this help and exit

-v, --version
    display version information and exit

AUTHOR
Written by John J. Boyer.

REPORTING BUGS
Report bugs to liblouis-liblouisxml@freelists.org.
Liblouis home page: <http://www.liblouis.org>

COPYRIGHT
Copyright © 2019 ViewPlus Technologies, Inc. and JJB Software, Inc. License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for lou_allround is maintained as a Texinfo manual. If the info and lou_allround programs are properly installed at your site, the command

    info liblouis

should give you access to the complete manual.